/***CSS copied from inline style tags from the page used to create the default.xml template***/

/* ImageNow CSS */

/******* HEADER ********/
.header-welcome {
float: left;
display: inline-block;
font-size: 55px;
font-family: DIN Next W01 Light;
padding-left: 20px;
padding-top: 50px;
}
.header-welcome span {
font-size: 30px;
margin: 0 auto;
display: block;
}

/******* SOCIAL MEDIA NEW ICONS ********/
.social-media-new {
    position: relative;
    margin: 0px auto;
    margin-right: 25px;
    padding: 10px 0px;
    float: right;
    display: block;
}
.social-content {
    position: relative !important;
    width: 100% !important;
    display: block !important;
    top: 0 !important;
left: inherit !important;
}

.SuperfishHorzWhite ul.social-content li {
padding: 0 3px 0 3px !important;
}

.SuperfishHorzWhite ul.social-content li img{
width: 80%;
}

.SuperfishHorzWhite ul.social-content li a {
line-height: inherit;
    padding: 0 !important;
    display: inherit;
    height: inherit;
    width: inherit;
    margin: inherit;
}


/******* CAROUSEL STYLES ********/
#zone-header .jcarousel-skin-skin2 .jcarousel-prev-horizontal {
background-image: url(https://www.imageupload.co.uk/images/2017/07/18/prev-white.png)!important;
    background-size: cover;
    top: 125px;
    left: -30px;
}

#zone-header .jcarousel-skin-skin2 .jcarousel-next-horizontal {
 background-image: url(https://www.imageupload.co.uk/images/2017/07/18/next-white.png)!important;
    background-size: cover;
    top: 125px;
    right: -30px;
}

#zone-header .jcarousel-skin-skin2 .jcarousel-clip-horizontal {
max-width: 100%;
}

#zone-header .jcarousel-skin-skin2 .jcarousel-container-horizontal {
    height: 285px;
    margin: auto;
    border-right: 30px solid #dfd5c4;
    border-left: 30px solid #dfd5c4;
    padding: 0;
}
#zone-header .jcarousel-skin-skin2 .jcarousel-item-horizontal {
margin: 0px 20px 0px 0px;
}

#zone-header  .jcarousel-skin-skin2 .jcarousel-item {
border: none;
    width: 368px;
}

#zone-header .jcarousel-skin-skin2 .jcarousel-item .views-field.views-field-field-carousel-text .field-content {
padding: 20px;
color: #4F9FB8;
font-family: DIN Next W01 Regular;
font-size: 16px;
}

#zone-header .jcarousel-skin-skin2 .jcarousel-item .views-field.views-field-title {
    height: 60px;
    position: absolute;
    margin: 0 auto;
}

#zone-header .jcarousel-skin-skin2 .jcarousel-item .colourPurple {
    background: #4f9fb8;
font-family: "DIN Next W01 Light" !important;
    padding: 20px;
    height: auto;
    font-size: 25px;
    width: 90%;
    position: relative;
line-height: 20px;
}

/******* FOOTER - NEWS*******/
#region-preface-first .view-dcu-homepage-main-news-block {
    padding: 0;
background:none !important;
}

#region-preface-first .view-dcu-homepage-main-news-block .main-news-heading {
    padding: 20px;
}

#region-preface-first .view-dcu-homepage-main-news-block .views-field-field-date {
left:0;
    right: inherit;
}

#region-preface-first .view-dcu-homepage-main-news-block .views-row {
width: 32.22% !important;
    background: #FFF;
}

#region-preface-first .view-dcu-homepage-main-news-block .views-field-title a {
color: #666666 !important;
    font-size: 14px;
    line-height: normal;
}

#region-preface-first .view-dcu-homepage-main-news-block .main-news-more-news {
display:none !important;
}


/******** DCU CONNECTED BLOCK ********/
.fix-padding {
    padding-bottom: 10px;
    padding-right: 20px;
    display: block;
}

#node-96410 .content {
   border-bottom: none;
   padding: 0;
}


.thumb-container {
margin: 0 auto;
margin-left: 10px;
float: right;
height: auto;
width: 50%;
    overflow: hidden;
}
.thumb-container div {
    margin: 0 auto;
    background-size: cover;
    background: url(/sites/default/files/train_1_0.jpg);
    background-position: 50% 50%;
    height: 375px;
    background-repeat: no-repeat;
    width: 100%;
    max-height:auto;
}

/******* FORM STYLES ********/

form#webform-client-form-96778 > div .webform-component label {
font-family: "DIN Next W01 Regular" !important;
color: #4F9FB8!important;
}

form#webform-client-form-96778 > div, #webform-client-form-96778 {
      background: #FFF !important;
         padding-left: 0px !important;
max-width: 100%;
}

#webform-client-form-96778 input, #webform-client-form-96778 select, #webform-client-form-96778 textarea {
    border: 1px solid #8e8e8e !important;
    width:100% !important;
}

#webform-client-form-96778 .form-submit {
 border: none !important;
}

#webform-client-form-96778 .form-actions {
margin-bottom:0;
}

#block-webform-client-block-96778 h2.block-title {
padding-left: 0px !important;
font-family: "DIN Next W01 Regular" !important;
}

section#block-webform-client-block-96778 {
    padding: 20px !important;
    margin-left: 0 !important;
    width: 330px !important;
    float: right;
    background: #FFF;
}


.node-type-dept-homepage-2017 .field-name-body h1 > div, .node-type-dept-homepage-2017 h2>div>span {
padding-left:0;
padding: 10px 0px;
}


.node-type-dept-homepage-2017 .view-dcu-homepage-main-news-block {
    background: transparent;
    margin-top: 20px;
}

.node-type-dept-homepage-2017 .field-name-body .gap {
    background: #f1ede6;
    height: 20px;
    margin-left: -20px;
    margin-top: 40px;
      clear: both;
}

/*@media (max-width: 1279px) {
 * section#block-webform-client-block-96778 {
 *     width: 97% !important;
 *         float: none !important;
 *             margin-bottom: 20px !important;
 *
 *             }
 *             }*/

@media (max-width: 979px) {
.social-media-new {
display:none;
}
 .thumb-container {
    margin: 0 auto;
    float: right;
    height: 491px;
    width: 50%;
    overflow: hidden;
    padding-left: 20px;
}

 .thumb-container div {
    margin: 0 auto;
    background: url(/sites/default/files/train_1_0.jpg);
    background-position: 50% 50%;
    height: 410px;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
}

section#block-webform-client-block-96778 {
float: none !important;
    width: 94.5% !important;
     margin-top: 20px; !important;
}

#webform-client-form-96778 input {
    width: 100% !important;
}

form#webform-client-form-96778 > div {
    max-width: 100% !important;
}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
.header-welcome {
    font-size: 40px;
}
.header-welcome span {
       font-size: 18px;
}

#zone-header  .jcarousel-skin-skin2 .jcarousel-item {
    width: 260px;
}

#zone-header .jcarousel-skin-skin2 .jcarousel-item-horizontal {
margin: 0;
}

#zone-header .jcarousel-skin-skin2 .jcarousel-container-horizontal {
      /*  width: 260px !important; */
}

.jcarousel-skin-skin2 .jcarousel-item {
        height: 285px;
}

.thumb-container {
    margin: 0 auto;
    float: none;
    height: auto;
    width: 100%;
    overflow: hidden;
    padding-left: 0;
margin-left: -20px;
    width: 288px;
}

section#block-webform-client-block-96778 {
       float: none !important;
    width: 75.5% !important;
    margin-top: 20px;
    margin-left: 20px !important;
}

.node-type-dept-homepage-2017 h1>div>span {
    font-size: 32px;
    margin-left: -20px !important;
}

}

@media only screen and (min-device-width : 375px) and (max-device-width : 736px) {
#zone-header  .jcarousel-skin-skin2 .jcarousel-item {
  /*  width: 328px; */
}

#zone-header .jcarousel-skin-skin2 .jcarousel-item-horizontal {
margin: 0px 60px 0px 0px;
}

.jcarousel-skin-skin2 .jcarousel-item {
    height: auto;
}
.thumb-container {
    margin: 0 auto;
    float: none;
    height: auto;
    width: 100%;
    overflow: hidden;
    padding-left: 0;
margin-left: -20px;
    width: 336px;
}

section#block-webform-client-block-96778 {
    float: none !important;
    width: 78.5% !important;
    margin-top: 0px;
    margin-left: 20px !important;
}

}

/* Department menu css */

li.sf-clone-parent {
    display:none!important;
}

.SuperfishHorzWhite .menu li a:hover {
              text-decoration:underline;
			  background:white!important;
			  color: #012C59!important;
			  }

.SuperfishHorzWhite .menu li span.nolink:hover {
			  background:white!important;
			  color: #012C59!important;
			  }

ul#superfish-1 {
    background: white;
    overflow: auto;
    padding: 0px;
}

.SuperfishHorzWhite ul.menu li {
    float: left!important;
    background: transparent;
    border: 0;
    height: initial;
}

.SuperfishHorzWhite .menu li {
    margin: 0;
}

#block-superfish-1 {
    height: inherit;
    background: transparent;
}

.SuperfishHorzWhite .menu li a, .SuperfishHorzWhite .menu li span.nolink {
    background: rgba(255,255,255,.9);
    font-family: DIN Next W01 Regular,Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 500;
    color:  #259ABB;
}

/* Will need to be adapted as wont' work on front page as is unless slider on front page z-index reduced */
#menu-15328-1 .menu_item_1.active {
background: none !important
}

 .block-superfish .content {
    z-index: 1;
}

.SuperfishHorzWhite ul.sf-menu.sf-accordion.sf-expanded {
    left: -10px!important;
    position: relative;
    top: 20px;
    width: 90%;
}

.SuperfishHorzWhite .sf-accordion-toggle span {
    padding: 10px;
    display: block;
    font-size: 16px;
    color: #102650;
    background: white;
    padding: 10px;
   font-family:DIN Next W01 Regular, Helvetica,Arial,sans-serif;
}
 .SuperfishHorzWhite .block-superfish .content {
    z-index: 10!important;
}

.SuperfishHorzWhite .sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
    left: auto;
    top: auto;
}

.SuperfishHorzWhite ul li.sf-depth-2 {
        width:100%!important;
        margin:0!important;
       line-height:initial;
}

.SuperfishHorzWhite li {
    display: inline;
}

.SuperfishHorzWhite .sf-depth-1 a, .block-superfish-5 .sf-depth-1.active {
    margin: 0px;
}
.SuperfishHorzWhite ul.menu li {
    float: left!important;
}

.SuperfishHorzWhite li.sf-depth-2 {
    background:rgba(223, 213, 196, 0.9);
 border-bottom: 1px #f1edef solid;
}

.SuperfishHorzWhite .menu li {
       padding: 0 15px !important;
      height:40px ;
}

.SuperfishHorzWhite .menu li a, .SuperfishHorzWhite .menu li span.nolink {
       line-height: 40px;
       padding: 0px 10px 0px 10px!important;
       text-decoration: none;
       display:inline-block;
      height:40px;
      width:100%;
     margin:0px;
}

.SuperfishHorzWhite ul.menu {
   text-align:left;
}

/* For new content type*/
.node-homepage-body-content .content {
    background: white;
}
.field-name-field-main-heading {
    background: #4F9FB8!important;
    padding-top: 20px;
padding-bottom: 20px;
padding-left: 0px;
padding-right: 10px;
}

.field-name-field-main-heading > div > div {
    color:white;
    font-size: 36px;
    font-family: DIN Next W01 Light;
	}


.field.field-name-field-image-hp.field-type-image.field-label-hidden .field-item.even {
    padding: 0px;
}

div.field-name-field-bottom-heading {
    clear: both!important;
}

 #block-system-main .content .field {
    clear: none;
}

.field.field-name-field-sub-heading.field-type-text.field-label-hidden {
    color: #259ABB;
    font-size: 20px;
    padding: 20px 20px 0px 0px;
}

.field.field-name-field-image-hp.field-type-image.field-label-hidden {
    float: right;
}

.field-name-field-bottom-heading {
    color: #259ABB;
    font-size: 20px;
    padding: 20px 20px 0px 0px;
  border-top:20px solid #F1EDE6;
	}

.field-name-field-bottom-heading > div > div,.field-name-field-sub-heading > div > div {
    background: transparent;
    border: 0px;
    font-size: 30px;
    color: #4caac5;
    line-height: normal;
    font-family: DIN Next W01 Light;
}


.article-news.article-image-2013 {
    float: left;
    max-width: 810px;
    height: auto;
}

/* for connected site only */
div#block-views-phonebook-overview-block-3 {
    max-width: 810px;
	clear:both;
}



/*for youtube videos inside tabs*/
.ready-tabber > div {
    overflow: auto;
    padding: 20px 0px;
}
@media screen and (max-width: 779px) {
iframe {
    margin-left: auto;
}
.field.field-name-body {
    max-width: 90%;
   margin-left: auto;
margin-right: auto;
}
}

@media screen and (max-width: 350px) {
iframe {
    margin-left: -30px;
}
}



@media screen and (min-width: 779px) {
iframe {
    float: right;
}


}


.content.basic-item.column,.node .content {
  width:100%;
   max-width: 810px;
    float: left;
	}

@media (min-width: 1023px) and (max-width: 1279px){
.content.basic-item.column,.node .content {
  max-width: 100%!important;
	}
}

.field-items blockquote {
 max-width:95%;
}

@media (max-width: 1023px){
#header-iss-logo {
display:none!important;
}
.breadcrumb {
display:none;
}

}

h1{
color:#259ABB;
}



/* for old department content type - just here temporarily to keep visuals on old design in place */
.node-type-dept-homepage-2017 h1>div>span {
background:transparent;
border:0px;
font-size:36px;
font-family: DIN Next W01 Light;
}

.node-type-dept-homepage-2017 h2>div>span{
background:transparent;
border:0px;
font-size:30px;
color:#4caac5;
line-height:normal;
font-family: DIN Next W01 Light;
}
.node-type-dept-homepage-2017 .main-news-heading {
    padding: 20px 0 40px;
    }

.node-type-dept-homepage-2017 .view-dcu-homepage-main-news-block {
    width: initial;

}
.node-dept-homepage-2017 .content {
    border-bottom: 1px dotted #DFD5C4;
   padding: 0 20px 20px 20px;
}

.node-type-dept-homepage-2017 .basic-item .field-item h1 > div > span {
color:white!important;
}

.node-type-dept-homepage-2017 .basic-item .field-item h1 {
margin-left: -20px;
}

.node-type-dept-homepage-2017 .field-name-body h1 > div {
    background: #4F9FB8;
    padding-left: 20px;
    min-height:50px;
    line-height: 50px;
   margin-left:-20px;
}
.node-type-dept-homepage-2017 .basic-item .field-items {
    padding: 20px;
    padding-top: 0px!important;
}




/*Fix for mobile view of WYSIWYG Images*/
.node-type-dept-homepage-2017 .field-item.even img {
    max-width: 100%;
    height: auto;
}

.view.view-dcu-homepage-main-news-block.view-id-dcu_homepage_main_news_block.view-display-id-block_1.view-dom-id-438a99cbd57d364c7fc384619cc3fac0 {
    padding-top: 30px;
}

.view.view-flex-slider-for-homepages {
    min-height: 330px;
    background: #F1EDE6;
}


/* Ger fix for blog view in mobile */
@media (max-width: 599px) {

#region-preface-first .view-dcu-homepage-main-news-block .views-row {
    width: initial !important;
}
}

.field-name-field-bottom-text {
    min-height: 155px;
}


@media (max-width: 769px) {
.node-homepage-body-content .field-name-field-image-hp .field-items {
    margin-top: 0px;
}


.field.field-name-field-image-hp.field-type-image.field-label-hidden {
    float: none;
   text-align:center;
}
}




/*Carousel Fixes*/
@media (min-width: 1280px) {
.jcarousel-clip.jcarousel-clip-horizontal, .jcarousel-container.jcarousel-container-horizontal {
    width: 1140px!important;
}
}


@media (min-width: 1024px) and (max-width: 1279px) {
.jcarousel-clip.jcarousel-clip-horizontal, .jcarousel-container.jcarousel-container-horizontal {
    width: 740px!important;
}
}


@media (min-width: 768px) and (max-width: 1023px) {
.jcarousel-clip.jcarousel-clip-horizontal, .jcarousel-container.jcarousel-container-horizontal {
    width: 350px!important;
}
}


@media  (max-width: 767px) {
.jcarousel-clip.jcarousel-clip-horizontal, .jcarousel-container.jcarousel-container-horizontal {
    width: 260px!important;
}
}

@media only screen and (max-width: 1025px){
#block-webform-client-block-96778 h2.block-title {
    font-size: 20px!important;
}
form#webform-client-form-96778 {
    display: none;
}
.page-node-97054	section#block-webform-client-block-96778 {
    position: absolute;
}
}

@media  (min-width: 1279px)
.field.field-name-body.field-type-text-with-summary.field-label-hidden {
    padding-right: 400px;
}
}



@media (min-width:769px) and (max-width: 1279px) {
.node-homepage-body-content .content .field-items {
    clear: none!important;
    margin-top: initial!important;
}
section#block-webform-client-block-96778 {
    right:0;
    width: 355px!important;
}

.page-node-97054 section#block-webform-client-block-96778 {
   position:absolute;
}


form#webform-client-form-96778 {
    display: none;
}
#block-webform-client-block-96778 h2.block-title {
    font-size: 20px!important;
}
}

.phonebook {
    background: white;
    padding: 20px;
}
.node-homepage-body-content .field-items p {
    padding-right: 20px;
}


.node-homepage-body-content .field-item.even {
    padding-left: 20px;
}

.zone.zone-menu.clearfix.container-12 {
    margin-bottom: 0px!important;
}
div#header-container {
/*    background: url(https://www4.dcu.ie/sites/default/files/rock_banner.jpg); */
    background: url('/images/world_map.jpg'); 
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
}
div#header-welcome {
    color: white!important;
}

#node-96778 .content {
    width: 100%!important;
    max-width: 100%!important;
}



#node-96778 form#webform-client-form-96778 {
    margin-left: 20px;
    padding-bottom: 20px;
}

#node-96778 .content {
    background: white;
}

form#webform-client-form-96778 > div {
    max-width: 300px;
}

@media (min-width: 1024px) and (max-width:1279px) {

section#block-webform-client-block-96778 {
    margin: auto;
    padding-top: 30px;
}
.form-item.webform-component {
    clear: both;
}
}

.node.node-webform {
    padding: 0;
}

.block-client-block-96778 input,.block-client-block-96778 select,.block-client-block-96778 textarea {
    border-width: 0px!important;
}
#node-96778 .webform-client-form {
    background: white;
    max-width: 299px;
}
.form-actions {
    margin-bottom: 4em;
}
#webform-client-form-96778 input {
    width: 250px;
}
form#webform-client-form-96778 > div {
    padding-left: 20px;
}

section#block-webform-client-block-96778 {
    padding-left: 30px;
   margin-left:20px;
    width: 290px;
    float:right;
}

#webform-client-form-96778 .form-submit{
background-color:#259ABB!important;
}

#block-webform-client-block-96778 h2.block-title {
     display:block!important;
     color:#259ABB;
     font-size: 36px;
    font-family: "DIN Next W01 Light";
    padding-left:20px;
}

#block-webform-client-block-96778 {
background: #F1EDE6;
}

.webform-component {
    min-height: initial;
    padding-top: 5px;
    padding-bottom: 10px;
    border-bottom: 0px; 
}

.form-textarea-wrapper.resizable.textarea-processed.resizable-textarea {
    padding-bottom: 20px;
    width:100%;
}

.webform-client-form {
background: #F1EDE6;
}


/******* FORM STYLES ********/

form#webform-client-form-96778 > div .webform-component label {
font-family: "DIN Next W01 Regular" !important; 
color: #4F9FB8!important;
}

form#webform-client-form-96778 > div, #webform-client-form-96778 {
      background: #FFF !important;
         padding-left: 0px !important;
max-width: 100%;
}
 
#webform-client-form-96778 input, #webform-client-form-96778 select, #webform-client-form-96778 textarea {
    border: 1px solid #8e8e8e !important;
    width:100% !important;
}

#webform-client-form-96778 .form-submit {
 border: none !important;
}

#webform-client-form-96778 .form-actions {
margin-bottom:0;
}

#block-webform-client-block-96778 h2.block-title {
padding-left: 0px !important; 
font-family: "DIN Next W01 Regular" !important;
}

section#block-webform-client-block-96778 {
    padding: 20px !important;
    margin-left: 0 !important;
    width: 330px !important;
    float: right;
    background: #FFF;
}

@media (max-width: 979px) {
section#block-webform-client-block-96778 {
float: none !important;
    width: 94.5% !important;
     margin-top: 20px; !important;
}

#webform-client-form-96778 input {
    width: 100% !important;
}

form#webform-client-form-96778 > div {
    max-width: 100% !important;
}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
section#block-webform-client-block-96778 {
       float: none !important;
    width: 75.5% !important;
    margin-top: 20px;
    margin-left: 20px !important;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 736px) { 
section#block-webform-client-block-96778 {
    float: none !important;
    width: 78.5% !important;
    margin-top: 0px;
    margin-left: 20px !important;
}
}

<!--For webform block on mobile-->

@media only screen and (max-width: 1025px){
#block-webform-client-block-96778 h2.block-title {
    font-size: 20px!important;
}
form#webform-client-form-96778 {
    display: none;
}
section#block-webform-client-block-96778 {
    position: absolute;
}
}

@media (min-width:769px) and (max-width: 1279px) {
section#block-webform-client-block-96778 {
   right:0;
   position:absolute;
    width: 355px!important;
}
form#webform-client-form-96778 {
    display: none;
}
#block-webform-client-block-96778 h2.block-title {
    font-size: 20px!important;
}
}

section#block-views-5f6c6cf6b526274662a30325d717e2c9 {
    padding-top: 40px;
}

#sliding-popup.sliding-popup-bottom{background:#ffffff;}#sliding-popup .popup-content #popup-text h2,#sliding-popup .popup-content #popup-text p{color:#000 !important;}
